Translate

Translation of YITH Desktop Notifications for WooCommerce: French (France)

Filter ↓ Sort ↓ All (80) Translated (79) Untranslated (0) Waiting (0) Fuzzy (1) Warnings (0)
1
Prio Original string Translation
YITH Desktop Notifications for WooCommerce is enabled but not effective. It requires WooCommerce in order to work. Alert Message: WooCommerce requires YITH WooCommerce Desktop Notifications est activé mais pas efficace. Il nécessite WooCommerce pour fonctionner. Details

YITH Desktop Notifications for WooCommerce is enabled but not effective. It requires WooCommerce in order to work.

YITH Desktop Notifications for WooCommerce is enabled but not effective. It requires WooCommerce in order to work.

YITH WooCommerce Desktop Notifications est activé mais pas efficace. Il nécessite WooCommerce pour fonctionner.

You have to log in to edit this translation.

or Cancel

Meta

Status:
fuzzy
Context:
Alert Message: WooCommerce requires
Date added (GMT):
2020-05-17 15:32:12
Date added (local):
Calculating...
Translated by:
FlavienDev
Last updated by:
Alexis Salazar (asaldel)
References:
  • init.php:38
Priority:
normal
More links:
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as